@font-face{
  font-family:'GrifoS-Medium';
  src:  url('webfonts/GrifoSMedium.eot'),
        url('webfonts/GrifoSMedium.woff') format('woff');
        font-weight:normal
}
@font-face {
  font-family:'GrifoS-Bold';
  src:  url('webfonts/GrifoSBold.eot'),
        url('webfonts/GrifoSBold.woff') format('woff');
        font-weight:bold
}



 *::-webkit-input-placeholder {
    color: rgb(30,30,30) !important;
    opacity: 1 !important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: rgb(30,30,30) !important;
    opacity: 1 !important;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: rgb(30,30,30) !important;
    opacity: 1 !important;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: rgb(30,30,30) !important;
    opacity: 1 !important;
}

/* Tuomo jee jee */

body {
  background-color: rgb(222,215,195);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

nav ul li.mobile-only[style] {
  width: 33% !important;
}

nav ul li.mobile-only a[style] {
  font-size: 11px !important;
}

.post-paragraph {
  font-size: 15px;
  line-height: 24px;
}

.help-nav-link {
  font-size: 14px;
  font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif;
  font-weight: normal;
}

/* */

h1, h2, h3, h4 {
  font-family: "GrifoS-Bold","Times New Roman", Georgia, Serif;
  font-weight: bold;
  }

h2 {
  font-size: 46px;
  line-height: 48px;
  margin-top: 5px;
  margin-bottom: 5px;
}

h4 {
  font-size: 20px;
}

p {
  line-height: 28px;
}

.exhibition-ingress {
    font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif;
    font-size: 25px;
}

.main-slider {
  height: 73%;
}

.parallax-ornament {
  z-index: 999;
  position: absolute;
  width: 420px;
  right: 100px;
  bottom: 0px;
  margin-bottom: -30px;
}

@media(max-width: 1200px) {
  .parallax-ornament {
    position: absolute;
    width: 340px;
    right: 50px;
    margin-bottom: -10px;
  }
}

@media(max-width: 1100px) {
  .parallax-ornament {
    display: none;
  }
}

.logo {
    width: 140px;
    height: 70px;
}

.logo-wrapper {
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
}

.slider-p {
    font-size: 15px;
 /* font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif; */
    font-weight: normal;
    margin-bottom: 15px;
    color: #fff !important;
}
.post-paragraph {
    font-size: 15px;
 /* font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif; */
    font-weight: normal;
}

.navi-conainer {
    padding-left: 0px;
}

@media (max-width: 991px) {
  .navi-conainer {
    padding-left: 30px;
  }
}

.nav-wrapper, .navbar, .main-nav-menu {
    background-color: rgb(222,215,195);
    box-shadow: none;
    border: none;
}

.navbar.mini {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

@media (min-width: 768px) {
  .navbar.mini {
      transform: translateX(0px) translateY(-130px);
  }
}

.language-wrapper {
    border-left: 1px solid rgb(30,30,30);
}

.main-nav-menu {
	border-top: 5px;
}

.help-nav-link a {
    color: rgb(30,30,30);
}

.search-field, .search-btn {
    border-color: rgb(30,30,30);
    color: rgb(30,30,30);
}

blockquote p {
    border-left: 3px solid rgb(255, 204, 0);
    font-style: italic;
    line-height: 34px;
    padding: 0px 20px;
}

.subpage-content {
    background-color: #f8f8f8 !important;
}

.w-slider-dot {
    background-color: #fff;
    width: 0.8em;
    height: 0.8em;
}

.w-slider-dot.w-active {
    background-color: #fc0;
}


nav ul li a {
    font-family: "GrifoS-Bold","Times New Roman", Georgia, Serif;
    font-size: 16px;
    font-weight: bold;
    color: rgb(30,30,30);
    padding: 15px;
    margin: 0px;
}

nav ul li.active a, nav ul li a:hover {
    color: rgb(30,30,30);
    background-color: #fff;
}

nav ul {
    border-top: 3px solid rgb(30,30,30) !important;
 }

.col1 {
    box-shadow: none;
}

.mobile-menu {
  padding-top: 16px;
  background-color: rgb(222,215,195);
}

.nav-mobile {
  background-color: rgb(222,215,195);
}
.nav-mobile-logo {
    margin: 20px;
    width: 150px;
    height: auto;
    float: left;
}

.button.some {
    font-size: 22px;
    width: 35px;
    margin-left: 8px;
    padding: 7px 0px;
    text-align: center;
    border: none;
    border-radius: 0px;
    color: rgb(30,30,30);
}

.subpage-row a, .exhibition-details, .exhibition-details .link{
    font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif;
    font-size: 15px;
    margin-bottom: 5px;
    color: rgb(30,30,30) !important;
    font-weight: normal !important;
    font-style: normal !important;
}

.link {
	/*color:rgb(255,88,93);*/
}

.button {
    font-size: 16px;
    text-transform: none;
    font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif;
    font-weight: normal;
    border: 1px solid rgb(255,204,0);
    padding: 6px 15px;
    border-radius: 0px;
 }

 .slider-header-wrapper a.button:hover, .button:hover {
    color: rgb(30,30,30);
  	background-color: rgb(255,204,0);
}

.slider-header-wrapper a.button:hover {
  text-decoration: none;
}

.label.light {
    font-size: 13px;
    font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif;
    font-weight: normal;
    font-style: normal;
    color: #fff;
}

.search-field {
  font-size: 17px;
  font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif;
  font-weight: normal;
  border: none;
  border-radius: 0px;
  background-color: #fff;
}

.search-btn {
  padding: 6px 2px 10px 0px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background-color: rgb(30,30,30);
}

nav img.free-entry {
  top: 3px;
  transform: scale(0.8);
}
nav img.free-entry.large {
  top: 10px;
}

h4.post a:hover, .event-p a:hover {
    color: rgb(30,30,30);
}

h4.post {
  font-size: 26px;
  line-height: 28px;
}

.content-wrapper {
  display: block;
  width: 85%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 0px;
}

.post-wrapper {
  box-shadow: none;
}

.post {
  margin-top: 0px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-left: 0px;
  font-size: 18px;
  line-height: 22px;
}

.post-heading {
    margin-top: 40px;
    padding: 0px 40px;
}

.post-p {
    margin-top: 5px;
    margin-bottom: 0px;
    padding: 0px 40px 10px;
}

.post-btn {
  padding-left: 40px;
}

.help-nav-link a:hover {
color: rgb(30,30,30);
}

.slider-header-wrapper {
    padding: 40px 55px;
    border-left: none;
 }
 .slider-header-wrapper a {
    text-decoration: none;
    color: #fff;
 }
 .slider-header-wrapper a:hover {
    text-decoration: underline;
    color: #fff;
 }
 @media (min-width: 1200px) {
    .slider-header-wrapper {
      width: 41.5%;
    }
  }

.slide-nav {
  margin: 0px;
  padding: 5px;
  text-align: center;
}

.button.gray.small {
  font-family: "GrifoS-Bold","Times New Roman", Georgia, Serif;
  font-weight: bold;
	padding: 5px 0px 0px;
  border: none;
  border-bottom: 3px solid #ffcc00;
  color: rgb(30,30,30);
  font-size: 16px;
  text-transform: none;
}

.footer {
  font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif;
  font-size: 15px !important;
  font-weight: normal;
  background-color: rgb(30,30,30);
}

.subpage-row a, .exhibition-article a, h4.entry-title a, h3 a {
  color: rgb(255,88,93) !important;
}

.footer .contacts p {
  font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif;
  font-weight: normal;
  font-size: 15px !important;
  color: rgb(222,215,195) !important;
}

.footer a, .footer .footer-link {
  font-family: "GrifoS-Medium","Times New Roman", Georgia, Serif;
  font-weight: normal;
  font-size: 15px !important;
  color: rgb(222,215,195) !important;
}

.footer .footer-txt.subtitle, .footer h4, .footer .contacts h4  {
  font-size: 17px !important;
  font-family: "GrifoS-Bold","Times New Roman", Georgia, Serif;
  font-weight: bold;
  color: rgb(222,215,195) !important;
}

.footer-column-wrapper {
  padding: 20px 20px 40px 40px;
}

.button.black:hover, .button.gray.small:hover {
  color: rgb(30,30,30) !important;
  background-color: rgb(255,204,0);
  border-color: rgb(255,204,0);
}

#mfPreviewBar {
	display: none;
}

@media (min-width: 768px) {
  .content-wrapper.subpage {
      margin-top: 170px;
  }
}

/* */

.subpage-row a:hover, .exhibition-article a:hover, h4.entry-title a:hover, h3 a:hover {
    color: rgb(30,30,30) !important;
}

.subpage-row a, .exhibition-article a, h4.entry-title a, h3 a {
    color: rgb(30,30,30) !important;
}

.w-nav-button {
  font-size: 38px;
}
.mobile-nav-icon {
  color: rgb(30,30,30);
}

.button.some:hover {
    background-color: white;
}

nav ul li {
  border-bottom: none;
}

@media (max-width: 767px) {
  .main-slider {
    height: 70% !important;
  }
  h2 {
    font-size: 40px;
    line-height: 40px !important;
    margin-bottom: 10px !important;
  }
  p {
    font-size: 15px;
    line-height: 25px;
  }
  .nav-mobile-logo {
    margin: 15px;
    width: auto;
    height: 40px;
    float: left;
  }
  img.free-entry.mobb {
    display: block;
    z-index: 1600;
    width: 58px;
    height: 58px;
    top: 6px;
  }
  .slider-header-wrapper {
    width: 100%;
    max-width: 100%;
  }
  .mobile-menu.w--open {
    color: rgb(255,204,0);
    background-color: rgb(30,30,30);
  }
  .mobile-menu.w--open .mobile-nav-icon {
    color: white;
  }
  #masonry.content-wrapper {
    width: 95%;
    padding-top: 2.5%;
  }
  .content-wrapper.subpage {
    margin-top: 50px;
    width: 100%;
  }
  .post-heading {
    margin-top: 30px;
    padding: 0px 30px;
  }
  .post-p {
    padding: 0px 30px 10px;
  }
  .post-btn {
    padding-left: 30px;
  }
  .footer-column-wrapper {
    padding: 0px 0px 20px;
  }
  .exhibition-ingress {
    font-size: 18px;
}

}

@media (max-width: 600px) {
  .content-wrapper.exhibition, .content-wrapper.subpage {
    margin-top: 0;
    padding: 10px 10px 5px 10px;
  }
  p {
    font-size: 15px;
    line-height: 25px;
  }
  blockquote p {
    font-style: italic;
    line-height: 22px;
    padding: 0px 15px;
    font-size: 19px;
  }
  .slider-header-wrapper {
    padding: 30px 30px;
  }
  h2 {
    font-size: 40px;
    line-height: 40px !important;
    margin-bottom: 10px !important;
  }
  .col1 {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
}